Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2606

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2004-2606
Last Modified 10 Sep 2008 03:34:11
Published 31 Dec 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-2606

Summary

The Web interface in Linksys WRT54G 2.02.7 and BEFSR41 version 3, with the firewall disabled, allows remote attackers to attempt to login to an administration web page, even when the configuration specifies that remote administration is disabled.

Vulnerable Systems


References

XF - linksys-remote-bypass-security(16274)

BID - 10441

MISC - http://web.archive.org/web/20040823075750/http://www.linksys.com/download/firmware.asp?fwid=201

SECUNIA - 11754

CONFIRM - ftp://ftp.linksys.com/pub/network/wrt54g_2.02.8_US_code_beta.zip

BUGTRAQ - 20040604 RE: The Linksys WRT54G "security problem" doesn't exist

BUGTRAQ - 20040604 The Linksys WRT54G "security problem" doesn't exist

OSVDB - 6577

MISC - http://www.nwfusion.com/news/2004/0607confuse.html

BUGTRAQ - 20040602 Re: The Linksys WRT54G "security problem" doesn't exist

BUGTRAQ - 20040602 Additional information on WRT54G administration page

BUGTRAQ - 20040601 Re: LinkSys WRT54G administration page availble to WAN

BUGTRAQ - 20040531 LinkSys WRT54G administration page availble to WAN


Last Updated: 27 May 2016 10:39:33